#container {
  width: 100%;
  margin: 0 auto;   /*中央寄せ*/
  position: relative;
}
.item {
 	width: 315px;
 	margin-left: 10px;
 	margin-bottom: 10px; 	
}
.item img {
	width: 100%;
}
.item:hover img {
	opacity: 1;
	-webkit-animation: flash 1.0s;
	animation: flash 1.0s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
